@charset "utf-8";.survay{width:100%;float:left;}
.survay h2{color:#21988B;font-weight:bold;font-size:17px;}
.survay h2 span{color:#21988b}
.fm-main{float:left;width:100%;margin-bottom:15px;}
.fm-main span{width:30%;float:left;font-size:16px;}
.fm-main div{float:right;width:65%;}
.styled-select{width:65%;float:right;overflow:hidden;height:44px;background:#fbfbfb url(../images/dwnarrow.png) no-repeat 98% center;border:2px solid #d5d5d5;margin-bottom:-5px;}
.styled-select select::-ms-expand, .styled-select-2 select::-ms-expand{display:none;}
.form-control::-moz-placeholder{color:#999;opacity:1;}
.form-control::-webkit-input-placeholder{color:#999;}
input.form-control, select.form-control, textarea.form-control{background:none;background-color:#fbfbfb;border:2px solid #d5d5d5;border-radius:0;-webkit-appearance:none;-webkit-border-radius:0;-moz-border-radius:0;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:none;color:#999;height:44px;font-size:16px;font-weight:400;font-family:'Open Sans', Arial, sans-serif;line-height:1.428571429;padding:6px 12px;width:100%;}
input.form-control:focus, select.form-control:focus, textarea.form-control:focus{border-color:none;outline:0;-webkit-box-shadow:none;box-shadow:none;color:#555;}
ul.data-list-2 li{position:relative;}
.styled-select select{background:transparent;width:104%;padding:5px;padding-left:15px;border:0;border-radius:0;height:41px;* margin:0;font-weight:400;-moz-appearance:window;-webkit-appearance:none;cursor:pointer;color:#0d6eb4;font-weight:bold}
.styled-select option{font-size:18px;}
.styled-select select::-ms-expand, .styled-select-2 select::-ms-expand{display:none;}
.svutton{float:left;background:#21988b;color:#fff;padding:8px 25px;border:none;margin-left:8px;text-transform:uppercase;}
.svutton:hover{background:#055999;}
.data-list-2{margin:0px;padding:0px;margin-top:28px;}
ul.floated{padding:0;margin:0 0 0 0;}
ul.floated li{float:left;margin:0;padding:0;width:30%;}
label.label_gender{padding-left:50px;line-height:42px;}
ul.floated li#age{width:100px;margin-right:55px;}
ul.data-list li{position:relative;}
ul.data-list-2 li{position:relative;height:42px;margin-bottom:15px;width:100%;display:block;}
ul.data-list-2 li label{float:left;margin-left:60px;font-size:18px;font-weight:400;margin-top:9px;line-height:22px;color:#000;}
ul.data-list#terms{font-weight:400;line-height:22px;margin:0;padding:0;text-align:center;}
.survey_btn{display:inline-block;background:#21988b;color:#fff;padding:8px 25px;border:none;margin-right:8px;text-transform:uppercase;}
.survey_btn:hover{background:#055999;color:#fff;}
.popupbody{width:100%;height:100%;position:absolute;top:0px;background:url(../images/texturesur.jpg) repeat;z-index:10000;left:0px;}
.survay-popup{width:64%;margin:0px auto;margin-top:6%;}
.survay-clear{float:left;border:10px solid #0083cb;margin-top:115px;}
.pop-in{padding:15px;background:#026BAC;float:left;padding:1% 1%;text-align:center}
.survay-popup img{float:left;border-bottom:1px solid #648AA1;}
.pop-in h2{text-align:center;color:#fff;}
.pop-in p{padding:1%;color:#fff;text-align:justify}
.pop-in a{display:inline-block;background:#21988b;color:#fff;padding:8px 25px;border:none;margin-right:8px;text-transform:uppercase;}
.pop-in a:hover{background:#055999;}
@media only screen and (max-width:980px){.survay-popup{width:90%}}
@media only screen and (max-width:640px){.fm-main span,.styled-select,.fm-main div{width:100% !important;float:left;margin-bottom:5px;}}
@media only screen and (max-width:480px){.pop-in{padding:5% 3%;}}